» Ubuntu » Balíky

Error

two or more packages specified (stardict-plugin-spell natty)